# WorkflowStub (dapr-sdk-parent 1.10.0 API)

Package io.dapr.workflows

## Interface WorkflowStub

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface WorkflowStub

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `run​(WorkflowContext ctx)`

### Method Detail

#### run

    void run​(WorkflowContext ctx)